# is_ambiguous.hh File Reference

Test for ambiguity. More...

Include dependency graph for is_ambiguous.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | vcsn

| The main namespace of the Vaucanson library.

## Functions

template<typename A , typename AI >
bool | is_ambiguous (const Element< A, AI > &aut)
| Test the ambiguity of automaton.

## Detailed Description

Test for ambiguity.

Author:
  Matthieu Varin <matt@lrde.epita.fr>

See also:
  is_ambiguous()

Definition in file is_ambiguous.hh.